<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Link HTML</title>
</head>
<body>
    <h2>This is the link page!</h2>

    <p>
        Go back to <a href="./index.html">Index page</a>
    </p>

    <p>
        Go to <a href="./images/images.html">Image link</a>
    </p>
</body>
</html>